div.createButton{
	display: flex;
	justify-content: flex-end;
	padding: 0 20px;
	
 }

 button{
	margin-top: 40px;
	margin-bottom: 10px;
	background-color: white;
	border: 1px solid black;
	border-radius: 5px;
	padding:10px;
	margin-left: 20px;
	
  }
  button:hover{
	background-color: black;
	color: white;
	transition: .5s;
	cursor: pointer;
  }   

.section-title{
	flex:0 0 100%;
	max-width: 100%;
	margin-bottom: 10px;
}
.section-title h1{
	text-align: center;
	font-size: 36px;
	color:#000000;
}
 .services{
 	/*! min-height: 100vh; */
 	padding:2px 0;
	/*! clear: right; */
 }

.services .service-items{
	flex:0 0 100%;
	max-width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}
.services .service-items .item{
	position: relative;
	text-align: center;
	border: 1px solid #e0e0e0;
	border-top: 3px solid #f0f0f0;
	box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.12);
	overflow: hidden;
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	border-top-color: #0a1b6b;
	margin-bottom: 30px;
}

.services .service-items .item-inner{
	border:1px solid #dddddd;
	padding: 0px 12px 20px;
}
.services .service-items .read-more-cont{
	display: none;
}
.services .service-items .item-inner h3{
	font-size: 18px;
	color:#05a02b;
	margin-bottom: 30px;
	position: relative;
	font-weight: 500;
	font-family: 'Fira Sans', sans-serif;
	line-height: 1;
}
.services .service-items .item-inner h3::before{
  content: '';
  height: 1px;
  width: 100%;
  background-color: #0a1b6b;
  position: relative;
  /*! center:0; */
  bottom:-35px;
  display: inline-flex;
}

.services .service-items .item-inner .pro-bi{
	font-size: 18px;
	color:#05a02b;
	margin-bottom: 30px;
	position: relative;
	font-weight: 500;
	font-family: 'Fira Sans', sans-serif;
	line-height: 1;
}
.services .service-items .item-inner .pro-bi::before{
  content: '';
  height: 1px;
  width: 100%;
  background-color: #0a1b6b;
  position: relative;
  /*! center:0; */
  bottom:-35px;
  display: inline-flex;
}

div.createHub{
	background-color: grey;
	width: 30%;
	border-radius: 5px;
	float: right;
	margin-right: 50px;
}


.services .service-items .item-inner p{
	color:#555555;
	font-size: 16px;
	margin:0 0 30px;
}
.services .service-items .item-inner .btn{
	font-size: 16px;
	background-color: transparent;
	border:1px solid #0a1b6b;
	color:#0a1b6b;
	padding: 5px 30px;
	cursor: pointer;
}

.popup-box{
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0;
	top:0;
	background-color: rgba(0,0,0,0.7);
	z-index: 500;
	visibility: hidden;
	opacity:0;
	transition: all 0.5s ease-in-out;
}
.popup-box.open{
  visibility: visible;
	opacity:1;	
}
.popup-box .popup-content{
	background-color: #ffffff;
	width: 80%;
	position: absolute;
	left: 50%;
	top:50%;
	transform: translate(-50%,-40%);
	border-radius: 5px;
}

.popup-box .popup-header{
	padding: 15px 40px 15px 15px;
	border-bottom: 1px solid #dddddd;
}
.popup-box .popup-header h3{
	margin:0;
	color:#05A02B;
	font-size: 20px;
	font-weight: 600;
}
.popup-box .popup-header .popup-close-icon{
	position: absolute;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #555555;
    font-size: 28px;
    line-height: 30px;
    right: 5px;
    top: 5px;
    cursor: pointer;
}
.popup-box .popup-body{
	padding: 15px;
	max-height: 350px;
	overflow-y: auto;
}
.popup-box .popup-body img{
	width: 100%;
	display: block;
	margin-top: 0;
}
.popup-box .popup-body p{
	font-size: 16px;
	color:#555555;
	margin:0 0 15px;
}
.popup-box .popup-footer{
	padding: 15px 0 10px;
	border-top:1px solid #dddddd;
	text-align: center;
}
.popup-box .popup-footer .btn{
	padding: 8px 15px;
	border:1px solid #d51010;
	color:#d51010;
	font-size: 16px;
	background-color: transparent;
	cursor: pointer;
	border-radius: 4px;
}
.popup-box .popup-footer .btn:focus{
	outline: none;
}
.al-itm {
  align-items: center !important;
}
/*responsive*/

@media(max-width: 767px){
	.popup-box .popup-body{
	padding: 15px;
	max-height: 300px;
	overflow-y: auto;
}
	.services .service-items .item{
	  flex:0 0 100%;
      max-width: 100%;
   }
   .popup-box .popup-content{
   	 width: calc(100% - 30px);
   }
}

.image img{
	width: 100%;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;

   }
   
  
/*   span {
	opacity: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
	height: 20px;
	font-size: 1rem;
	white-space: nowrap;
	transition: 0.15s ease-out;
	pointer-events: none;
	letter-spacing: -2px;
	transform: translateY(-50%);
  }  */
 
